package _06_无参数无返回值;

public class Test2 {
    public static void main(String[] args) {
        /**
         *  自己定义一个方法
         *  2.4 练习: 打印1-10 的累加和
         */
        sum();
    }

    public static void  sum(){
        int sum =0;
        for (int i = 1; i <= 10 ; i++) {
            sum += i;
        }
        System.out.println("总和为:"+ sum);
    }
}
